#hedgemaze guarded chest #5

from APIUtils import *

def fireEvent(e):
   return guardedChest(e,
 "rthedgeChest5", 0x1, 0x2,
      [("Rabbit Magician", 10, 4, 30)],
      ["You find a chest."],
      ["You see a chest here."], ["As you leave, the chest fades away as if it was only an illusion"],
      1, 20, dice(1500, 4, 1), [], dice(1, 4, 1), "a chest", "Treasure")
